"use strict";
exports.__esModule = true;
var tslib_1 = require("tslib");
var React = (0, tslib_1.__importStar)(require("react"));
function IconChevronArrowLeftSizeM(props) {
    return (React.createElement("svg", (0, tslib_1.__assign)({ viewBox: "0 0 16 16" }, props),
        React.createElement("path", { d: "M14 2H8L2 8L8 14H14L8 8L14 2Z" })));
}
exports["default"] = IconChevronArrowLeftSizeM;
